/*
Vars
*/
:root {
  --bd-theme-primary: #afcc53;
  --bd-theme-secondary: #0d96d1;
  --bd-theme-dark-1: #236b99;
  --bd-theme-dark-2: #1c587e;
  --bd-grey-1: #EBEBEB;
  --bd-grey-2: #CCC;
  --bd-fz-p: 15px;
}

/*
Header
*/
.bd-header__transparent { background-color: transparent; box-shadow: none; }
.logo-static { display: block; }
.logo-sticky { display: none; }
.logo { padding: 12px 0; }
.logo img { max-width: 300px; }
.main-menu ul li { margin-right: 20px; }
.main-menu ul li:last-child { margin-right: 0; }
.main-menu ul li a { color: var(--bd-common-white); }
.main-menu ul li:hover > a { color: var(--bd-grey-1); }
.main-menu ul li.has-dropdown > a::after { color: var(--bd-common-white); }
.main-menu ul li .submenu { width: 360px; }
.hamburger-btn span { background: var(--bd-common-white); }

/*
Header Sticky
*/

.header-sticky .logo-static { display: none; }
.header-sticky .logo-sticky { display: block; }
.header-sticky .logo { padding: 8px 0; }
.header-sticky .logo img { max-width: 175px; }
.header-sticky .main-menu ul li a { color: var(--bd-common-black); }
.header-sticky .main-menu ul li:hover > a { color: var(--bd-theme-primary); }
.header-sticky .main-menu ul li.has-dropdown > a::after { color: var(--bd-common-black); }
.header-sticky .hamburger-btn span { background: var(--bd-common-black); }

/*
Offcanvas
*/

.offcanvas__logo.logo img { max-width: 180px; }
@media (max-width: 575px) {
  .offcanvas__area { width: 300px; }
  .offcanvas__contact-text a { font-size: 14px; }
}

/*
Breadcrumb
*/

.breadcrumb__section { padding-top: 200px; }
.breadcrumb__title, .breadcrumb__list span { color: #FFF; }
.breadcrumb__title { font-size: 38px; }
.breadcrumb__list span { font-weight: 400; }
.breadcrumb__list span a:hover { color: var(--bd-grey-1); }
@media (min-width: 768px) {
  .breadcrumb__title { max-width: 60%; }
}

/*
Footer
*/

.bd-footer-widget__content img { max-width: 280px; margin-bottom: 20px; }
.bd-footer-widget__title, .bd-footer-widget__content p, .bd-footer-widget__content hr { color: var(--bd-common-white); }
.bd-footer-widget__title { margin-bottom: 20px; }
.bd-footer-widget__content hr { opacity: 0.5; }
.bd-footer-widget__contacts { list-style-type: none; margin: 0; padding: 0; }
.bd-footer-widget__contacts li { position: relative; padding-top: 4px; padding-bottom: 10px; padding-left: 30px; }
.bd-footer-widget__contacts li i { position: absolute; top: 8px; left: 0; color: var(--bd-common-white); font-size: 16px; }
.bd-footer-widget__contacts li span, .bd-footer-widget__contacts li a { color: var(--bd-common-white); font-size: 16px; }
.bd-footer__copyright.bd-border-top { border-top-color: #FFF; }
.bd-footer__copyright, .bd-footer__copyright a { color: var(--bd-common-white); }

/*
Footer - Icone social
*/

.bd-footer-widget__social a { border-radius: 50%; color: var(--bd-theme-primary); }

/*
Home-Page - Cover
*/

.bd-cover { position: relative; height: 100vh; background-repeat: no-repeat; background-position: bottom center; background-size: cover; }
.bd-cover__inner { position: relative; width: 100%; height: 100%; z-index: 1; display: flex; align-items: center; }
.bd-cover__subtitle { font-family: 'Montserrat', sans-serif; font-size: 28px; font-weight: 400; color: var(--bd-common-white); line-height: 1.2; text-transform: uppercase; letter-spacing: 5px; margin-bottom: 10px; }
.bd-cover__title { font-size: 38px; font-weight: 700; color: var(--bd-common-white); line-height: 1.2; text-transform: uppercase; letter-spacing: 5px; margin-bottom: 20px; }
.bd-cover__text { font-size: 28px; font-weight: 300; color: var(--bd-common-white); line-height: 1.2; margin-bottom: 18px; }
.bd-cover__btn .bd-btn { color: var(--bd-common-white); border-color: var(--bd-common-white); }
.bd-cover__btn .bd-btn span { border-left-color: var(--bd-common-white); }
@media (max-width: 1120px) and (max-height: 600px) and (orientation: landscape) {
  .bd-cover__box { display: block; position: absolute; bottom: 40px; width: 70%; }
  .bd-cover__subtitle { font-size: 18px; }
  .bd-cover__title { font-size: 28px;}
  .bd-cover__text { font-size: 18px; }
}
@media (max-width: 600px) and (orientation: portrait) {
  .bd-cover { background-image: url(../img/home-cover-mob.jpg); }
  .bd-cover__inner { align-items: normal; padding-top: 200px; }
  .bd-cover__subtitle { font-size: 18px; }
  .bd-cover__title { font-size: 30px; }
  .bd-cover__text { font-size: 18px; }
}

/*
Home-Page - Contatori
*/

.bd-counter__item.last-item { border-right: 0; }
.bd-counter__icon img { width: 48px; }
@media (max-width: 1119px) {
  .bd-counter__item { border-right: 0; border-bottom: 1px solid #DDD; padding-bottom: 30px; }
  .bd-counter__item.last-item { border-bottom: 0; }
}

/*
Home-Page - Cosa Facciamo
*/

.bd-feature__section { background-color: var(--bd-theme-dark-1) }
.bd-feature__section::after { background-color: var(--bd-theme-dark-2) }
.bd-feature__icon img { width: 42px; height: auto; }

/*
Home-Page - Servizi
*/

.bd-fbox__item { position: relative; background-color: var(--bd-common-white); height: 100%; padding: 20px; padding-bottom: 70px; box-sizing: border-box; }
.bd-fbox__picture img { width: 100%; height: auto; margin-bottom: 20px; }
.bd-fbox__text { margin-bottom: 30px; }
.bd-fbox__btn-wrapper { position: absolute; bottom: 20px; left: 20px; right: 20px; }
.bd-fbox__btn-wrapper .bd-btn { width: 100%; }
.bd-fbox-slider-button-prev {
  position: absolute;
  left: -100px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 25px;
  width: 47px;
  height: 47px;
  background-color: var(--bd-grey-2);
  border-radius: 50%;
  text-align: center;
  line-height: 47px;
  z-index: 1;
}
.bd-fbox-slider-button-next {
  position: absolute;
  right: -100px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 25px;
  width: 47px;
  height: 47px;
  background-color: var(--bd-grey-2);
  border-radius: 50%;
  text-align: center;
  line-height: 47px;
  z-index: 1;
}
@media (max-width: 575px), only screen and (min-width: 576px) and (max-width: 767px), only screen and (min-width: 992px) and (max-width: 1199px) {
  .bd-fbox-slider-button-prev {
    position: static;
    transform: translateY(0%);
    top: auto;
    margin: 0 15px;
    bottom: -100px;
  }
  .bd-fbox-slider-button-next {
    margin: 0 15px;
    transform: translateY(0%);
    position: static;
    top: auto;
    bottom: -100px;
  }
}

/*
Progetti
*/

.bd-portfolio__img img { border-radius: 0; }

/*
Chi Siamo - Feature Icon
*/

.bd-feature__icon span { background-color: var(--bd-theme-primary); color: #fff; border: 0; font-size: 28px; width: 42px; height: 42px; line-height: 42px; }
.bd-feature__title { font-size: 18px; letter-spacing: 1px; line-height: 1.2; }

/*
Sezioni
*/

.bd-section__subtitle { color: var(--bd-theme-secondary); }
.bd-section__title.bd-title-border::after { background-color: var(--bd-theme-secondary); }

/*
Contatti
*/

.bd-contact__map iframe { display: block; height: 400px; }

/*
Privacy Policy
*/

.legal-notice ul { padding: 0 0 0 20px; margin-bottom: 15px; }
.legal-notice h2 { font-size: 24px; margin-top: 30px; }
.legal-notice h3 { font-size: 18px; margin-top: 0; }

/*
Pagina di errore
*/

.error__container { display: flex; justify-content: center; align-items: center; text-align: center; }
.error__text { font-size: 9rem; font-weight: bold; color: var(--bd-theme-primary); }

/*
Paginazione
*/

.bd-basic-pagination ul li { margin-bottom: 10px; }

/*
Varie
*/

.jobbing-bg { background: linear-gradient(to right, #afcc53, #80953c); }
.bd-section__subtitle { font-family: 'Montserrat', sans-serif; }
.bd-section__title-lg { font-size: 32px; }
.text-white h1, .text-white h2, .text-white h3, .text-white h4, .text-white h5 { color: #FFF; }
.bd-section__title.bd-title-border.text-white::after { background-color: #FFF; }
.link-btn-white { color: #FFF; }
.link-btn-white:hover { color: var(--bd-theme-secondary); }
main ul { margin-left: 30px; margin-bottom: 20px; }